/* MessageDialog strings */
"OK" = "U redu";
"Cancel" = "Odustani";
"Don't Save" = "Nemoj spremiti";

/* Menu strings */
"Preferences…" = "Postavke…";
"Services" = "Usluge";
"Hide %@" = "Sakrij %@";
"Hide Others" = "Sakrij ostalo";
"Show All" = "Prikaži sve";
"Quit %@" = "Zatvori %@";
"Help" = "Pomoć";
"Enter Full Screen" = "Prikaz preko cijelog zaslona";
"Exit Full Screen" = "Isključi prikaz preko cijelog zaslona";

/* HTMLViewer strings */
"Open “%@” in a new window" = "Otvori “%@” u novom prozoru";
"Go to “%@”" = "Idi na “%@”";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "bez naziva";

/* Print progress dialog */
"Preview" = "Pregled";
"Save" = "Spremi";
"Print" = "Ispis";
"Canceling\u2026" = "Poništavanje…";
"Processing page: %@" = "Obrada stranice: %@";
